.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-216887c2-cb30-bb88-4d1f-8b2d41bede74 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b56c127-b3f7-c88f-bd20-d48308d41a1c {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-3d02218f-0201-c40e-2f0f-0ac8a9c0fc62 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
